<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <Info minLuxIndex="430" maxLuxIndex="455" iso="12800"/>
    <Info minLuxIndex="455" maxLuxIndex="475" iso="51200"/>
    <Info minLuxIndex="475" maxLuxIndex="495" iso="102400"/>
    <Info minLuxIndex="495" maxLuxIndex="515" iso="204800"/>
    <Info minLuxIndex="515" maxLuxIndex="650" iso="409600"/>
</CONFIG_PARA>
